=== debian/control ===
Source: rust-command-group
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nix-0.29+fs-dev <!nocheck>,
 librust-nix-0.29+poll-dev <!nocheck>,
 librust-nix-0.29+signal-dev <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+impl-default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+ioapiset-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+jobapi2-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+tlhelp32-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winbase-dev (>= 0.3.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/command-group]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/command-group
Homepage: https://github.com/watchexec/command-group
X-Cargo-Crate: command-group
Rules-Requires-Root: no

Package: librust-command-group-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev (>= 0.1.50-~~),
 librust-nix-0.29+fs-dev,
 librust-nix-0.29+poll-dev,
 librust-nix-0.29+signal-dev,
 librust-tokio-1+default-dev (>= 1.10.0-~~),
 librust-tokio-1+io-util-dev (>= 1.10.0-~~),
 librust-tokio-1+macros-dev (>= 1.10.0-~~),
 librust-tokio-1+process-dev (>= 1.10.0-~~),
 librust-tokio-1+rt-dev (>= 1.10.0-~~),
 librust-winapi-0.3+default-dev (>= 0.3.9-~~),
 librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+impl-default-dev (>= 0.3.9-~~),
 librust-winapi-0.3+ioapiset-dev (>= 0.3.9-~~),
 librust-winapi-0.3+jobapi2-dev (>= 0.3.9-~~),
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+tlhelp32-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winbase-dev (>= 0.3.9-~~)
Provides:
 librust-command-group+async-trait-dev (= ${binary:Version}),
 librust-command-group+default-dev (= ${binary:Version}),
 librust-command-group+tokio-dev (= ${binary:Version}),
 librust-command-group+with-tokio-dev (= ${binary:Version}),
 librust-command-group-2-dev (= ${binary:Version}),
 librust-command-group-2+async-trait-dev (= ${binary:Version}),
 librust-command-group-2+default-dev (= ${binary:Version}),
 librust-command-group-2+tokio-dev (= ${binary:Version}),
 librust-command-group-2+with-tokio-dev (= ${binary:Version}),
 librust-command-group-2.1-dev (= ${binary:Version}),
 librust-command-group-2.1+async-trait-dev (= ${binary:Version}),
 librust-command-group-2.1+default-dev (= ${binary:Version}),
 librust-command-group-2.1+tokio-dev (= ${binary:Version}),
 librust-command-group-2.1+with-tokio-dev (= ${binary:Version}),
 librust-command-group-2.1.0-dev (= ${binary:Version}),
 librust-command-group-2.1.0+async-trait-dev (= ${binary:Version}),
 librust-command-group-2.1.0+default-dev (= ${binary:Version}),
 librust-command-group-2.1.0+tokio-dev (= ${binary:Version}),
 librust-command-group-2.1.0+with-tokio-dev (= ${binary:Version})
Description: Extension to Command to spawn in a process group - Rust source code
 Source code for Debianized Rust crate "command-group"
