## rust-command-group 5.0.1

=== debian/changelog ===
rust-command-group (5.0.1-3) unstable; urgency=medium

  * Team upload.
  * Package command-group 5.0.1 from crates.io using debcargo 2.7.8
  * Relax dependency on nix.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Sep 2025 12:30:17 +0000

rust-command-group (5.0.1-2) unstable; urgency=medium

  * Team upload
  * Package command-group 5.0.1 from crates.io using debcargo 2.7.10
  * Add patch to disable Windows support

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Sep 2025 15:32:06 -0400

rust-command-group (5.0.1-1) unstable; urgency=medium

  * Team upload
  * Package command-group 5.0.1 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Sep 2025 07:38:30 -0400
