=== debian/control ===
Source: rust-command-group
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.68.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nix-0+fs-dev (>= 0.29-~~) <!nocheck>,
 librust-nix-0+poll-dev (>= 0.29-~~) <!nocheck>,
 librust-nix-0+signal-dev (>= 0.29-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/command-group]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/command-group
Homepage: https://github.com/watchexec/command-group
X-Cargo-Crate: command-group
Rules-Requires-Root: no

Package: librust-command-group-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev (>= 0.1.74-~~),
 librust-nix-0+fs-dev (>= 0.29-~~),
 librust-nix-0+poll-dev (>= 0.29-~~),
 librust-nix-0+signal-dev (>= 0.29-~~),
 librust-tokio-1+default-dev (>= 1.33.0-~~),
 librust-tokio-1+io-util-dev (>= 1.33.0-~~),
 librust-tokio-1+macros-dev (>= 1.33.0-~~),
 librust-tokio-1+process-dev (>= 1.33.0-~~),
 librust-tokio-1+rt-dev (>= 1.33.0-~~)
Provides:
 librust-command-group+async-trait-dev (= ${binary:Version}),
 librust-command-group+default-dev (= ${binary:Version}),
 librust-command-group+tokio-dev (= ${binary:Version}),
 librust-command-group+with-tokio-dev (= ${binary:Version}),
 librust-command-group-5-dev (= ${binary:Version}),
 librust-command-group-5+async-trait-dev (= ${binary:Version}),
 librust-command-group-5+default-dev (= ${binary:Version}),
 librust-command-group-5+tokio-dev (= ${binary:Version}),
 librust-command-group-5+with-tokio-dev (= ${binary:Version}),
 librust-command-group-5.0-dev (= ${binary:Version}),
 librust-command-group-5.0+async-trait-dev (= ${binary:Version}),
 librust-command-group-5.0+default-dev (= ${binary:Version}),
 librust-command-group-5.0+tokio-dev (= ${binary:Version}),
 librust-command-group-5.0+with-tokio-dev (= ${binary:Version}),
 librust-command-group-5.0.1-dev (= ${binary:Version}),
 librust-command-group-5.0.1+async-trait-dev (= ${binary:Version}),
 librust-command-group-5.0.1+default-dev (= ${binary:Version}),
 librust-command-group-5.0.1+tokio-dev (= ${binary:Version}),
 librust-command-group-5.0.1+with-tokio-dev (= ${binary:Version})
Description: Extension to Command to spawn in a process group - Rust source code
 Source code for Debianized Rust crate "command-group"
