=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test command-group 5.0.1 --all-targets --all-features
Features: test-name=rust-command-group:@
Depends: dh-cargo (>= 31), rustc (>= 1.68.0), librust-tokio-1+default-dev (>= 1.10.0-~~), librust-tokio-1+io-util-dev (>= 1.10.0-~~), librust-tokio-1+macros-dev (>= 1.10.0-~~), librust-tokio-1+process-dev (>= 1.10.0-~~), librust-tokio-1+rt-dev (>= 1.10.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.10.0-~~), librust-tokio-1+time-dev (>= 1.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test command-group 5.0.1 --all-targets --no-default-features --features async-trait
Features: test-name=librust-command-group-dev:async-trait
Depends: dh-cargo (>= 31), rustc (>= 1.68.0), librust-tokio-1+default-dev (>= 1.10.0-~~), librust-tokio-1+io-util-dev (>= 1.10.0-~~), librust-tokio-1+macros-dev (>= 1.10.0-~~), librust-tokio-1+process-dev (>= 1.10.0-~~), librust-tokio-1+rt-dev (>= 1.10.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.10.0-~~), librust-tokio-1+time-dev (>= 1.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test command-group 5.0.1 --all-targets
Features: test-name=librust-command-group-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.68.0), librust-tokio-1+default-dev (>= 1.10.0-~~), librust-tokio-1+io-util-dev (>= 1.10.0-~~), librust-tokio-1+macros-dev (>= 1.10.0-~~), librust-tokio-1+process-dev (>= 1.10.0-~~), librust-tokio-1+rt-dev (>= 1.10.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.10.0-~~), librust-tokio-1+time-dev (>= 1.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test command-group 5.0.1 --all-targets --no-default-features --features tokio
Features: test-name=librust-command-group-dev:tokio
Depends: dh-cargo (>= 31), rustc (>= 1.68.0), librust-tokio-1+default-dev (>= 1.10.0-~~), librust-tokio-1+io-util-dev (>= 1.10.0-~~), librust-tokio-1+macros-dev (>= 1.10.0-~~), librust-tokio-1+process-dev (>= 1.10.0-~~), librust-tokio-1+rt-dev (>= 1.10.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.10.0-~~), librust-tokio-1+time-dev (>= 1.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test command-group 5.0.1 --all-targets --no-default-features --features with-tokio
Features: test-name=librust-command-group-dev:with-tokio
Depends: dh-cargo (>= 31), rustc (>= 1.68.0), librust-tokio-1+default-dev (>= 1.10.0-~~), librust-tokio-1+io-util-dev (>= 1.10.0-~~), librust-tokio-1+macros-dev (>= 1.10.0-~~), librust-tokio-1+process-dev (>= 1.10.0-~~), librust-tokio-1+rt-dev (>= 1.10.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.10.0-~~), librust-tokio-1+time-dev (>= 1.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test command-group 5.0.1 --all-targets --no-default-features
